<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PembelanjaanController extends Controller
{
    function index(){
        return view('pembelanjaan/konten-site-pembelanjaan');
    }

    function formNotaBelanja(){
        return view('pembelanjaan/form-belanja');
    }
}
